<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE questestinterop SYSTEM "C:\Program Files (x86)\Pearson VUE\Compiler\lib\vue\exam\compiler\parsers\pearsonvue_full.dtd">

<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2" xmlns:pearsonvue="http://www.vue.com/schemas">

	

<!-- ************************** Intro **************************************** -->

<item ident="Intro_MA_RT" enumerated="false">

<presentation>

	<flow inset="0,125,0,75">

		<flow halign="center">

			<material>

				<matimage uri="addedForPracticeTest/GED_logo-blue-web.jpg"/>

			</material>

		</flow>

		<flow halign="center">

      			<material>

        			<mattext><![CDATA[<font face='Verdana' size='14'><b>Razonamiento Matemático</b></font>]]></mattext>

      			</material>

    		</flow>

    		<flow>

      			<material>

        			<mattext><![CDATA[<font face='Verdana' color='#000000' size='12'>¡Bienvenido, <b>Nombre del candidato</b>!</font>]]></mattext>

      			</material>

    		</flow> 

		<flow  fontface="Verdana" fontsize="12" fontstyle="normal">

      			<material>

        			<mattext>He aquí cierta información que necesitará saber antes de comenzar este examen:</mattext>

      			</material>

    		</flow>

    		<flow orientation="horizontal">

        		<material>

          			<mattext><![CDATA[<textformat indent='-40' leftmargin='165' tabstops='0'><font face='Verdana' color='#000000' size='12'>&#8226;&#09;No le conviene dedicar demasiado tiempo a una pregunta si no está seguro de la respuesta; contéstela como mejor pueda y pase a la siguiente pregunta.</font></textformat>]]></mattext>
				<mattext><![CDATA[<p><font size="8"><br/></font></p>]]></mattext>

          			<mattext><![CDATA[<textformat indent='-40' leftmargin='165' tabstops='0'><font face='Verdana' color='#000000' size='12'>&#8226;&#09;Si no está seguro de la respuesta a una pregunta, puede marcarla con "Marcar para revisión" en la pantalla de la pregunta. Al final del examen, puede regresar a la pregunta por medio de la "Pantalla de revisión de preguntas".</font></textformat>]]></mattext>

				<mattext><![CDATA[<p><font size="8"><br/></font></p>]]></mattext>

        	  		<mattext><![CDATA[<textformat indent='-40' leftmargin='165' tabstops='0'><font face='Verdana' color='#000000' size='12'>&#8226;&#09;Algunas preguntas se basan en materiales presentados en el lado izquierdo de una pantalla dividida. Asegúrese de leer el lado izquierdo de cada página antes de intentar responder las preguntas en el lado derecho de la pantalla.</font></textformat>]]></mattext>
				<matbreak/>

			</material>

		</flow>
	</flow>

	<flow orientation="horizontal">

        	<material>

          		<mattext><![CDATA[<font face='Verdana' color='#000000' size='12'>Para comenzar, haga clic en el botón <i>Siguiente</i> en la esquina inferior derecha de la pantalla.</font>]]></mattext>

        	</material>

	</flow>
</presentation>

	<itemproc_extension>

	            <pearsonvue:itemcontrol reviewable="false"/>

	</itemproc_extension>           


</item>


	<!-- ***************************** pre-Review screen ********************  -->
	<item ident="ReviewSplash" enumerated="false">

		<presentation>

			<flow inset="200,150,50,150" fontface="Verdana" fontsize="12">

				<flow halign="center">

					<material>

						<mattext>Ahora tendrá la oportunidad de revisar las preguntas y sus respuestas.</mattext>

					</material>

				</flow>

				<flow>

					<material>

						<mattext>        </mattext>

					</material>

				</flow>

				<flow halign="center">

					<material>

						<mattext>Haga clic en <i>Siguiente</i> para continuar.</mattext>

					</material>

				</flow>

			</flow>

		</presentation>

		<itemproc_extension>

            		<pearsonvue:itemcontrol reviewable="false"/>

            	</itemproc_extension>           



	</item>

	<!-- **************************** pre-Exit screen ************************  -->
	<item ident="Exit_generic" enumerated="false">

		<presentation>

			<flow inset="300,150,50,150" fontface="Verdana" fontsize="12">

				<flow halign="center">

					<material>

						<mattext>Haga clic en <i>Terminar el examen</i> para enviar sus respuestas.</mattext>

					</material>

				</flow>

			</flow>

		
		</presentation>

		<itemproc_extension>

            		<pearsonvue:itemcontrol reviewable="false"/>

            	</itemproc_extension>           



	</item>



	<!-- ******* Calculator instructions ********** -->



	<item ident="CalcInstruct">

		<presentation>

			<flow>

					<material>

						<matimage uri="MATH_CALCULATOR.png"/>

					</material>

					</flow>

		</presentation>

	</item>





	<!-- ******* Formula sheet ********** -->





	<item ident="FormulaSheet">

		<presentation>

			<flow>

					<material>

						<matimage uri="GED_Formula_Sheet_Final.jpg" valign="top"/>

					</material>

			</flow>

		</presentation>

	</item>





	<!-- ******* Question 8 split screen ********** -->





	<item ident="4015">

		<presentation>

			<flow fontface="Verdana" fontsize="12">

				<flow>

					<material>

						<mattext>Una científica está estudiando el crecimiento del arce rojo en un parque estatal. Midió el diámetro de los troncos de una muestra de árboles, el mismo mes, cada dos años. Las tablas muestran los datos de dos de los árboles.</mattext>

					<matbreak/>

					<matbreak/>

					</material>

					<flow halign="center">

						<material>

							<matimage uri="4015_1.gif"/>

						</material>

					</flow>

					<flow>

						<material>

							<mattext>Este es el último año en el que ella recopilará datos. Cuando haya completado la recopilación de datos, podrá predecir el crecimiento futuro del arce rojo.

							</mattext>

						</material>

					</flow>

				</flow>

			</flow>

		</presentation>

	</item>





</questestinterop>